@charset "UTF-8";

/*========================================================================
Layout
========================================================================*/
#container { position:relative; padding:0 0 40px; }

img { vertical-align:top; }

/* Font */
body, th, td, input, select, textarea, button { font-family:"Montserrat","pretendard","Malgun Gothic",Verdana,Dotum,AppleGothic,sans-serif; }

:is(.swiper-fade, .swiper-container-fade) > .swiper-wrapper > .swiper-slide { opacity:0 !important; }
:is(.swiper-fade, .swiper-container-fade) > .swiper-wrapper > .swiper-slide-active { opacity:1 !important; transition-property:opacity; z-index:1; }
.swiper-container { margin:0 auto; position:relative; overflow:hidden; list-style:none; padding:0; z-index:1; }

/* 상단 고정 */
#header.fixed .header-wrap { position:fixed; top:0; left:0; width:100%; background:#fff; z-index:30; }

/*========================================================================
상단 영역
========================================================================*/
#header .header-top { display:flex; justify-content:space-between; align-items:center; position:relative; padding:13px 0 7px; margin:0 13px 0 15px; }

#header h1.top-logo { display:inline-block; width:82px; margin:0; padding:0; vertical-align:top; }
#header h1.top-logo > a { display:block; font-size:0; line-height:1; }
#header h1.top-logo img { width:100%; height:auto; vertical-align:top; }

#header .header-left { position:absolute; top:0; left:0; height:100%; margin-left:0; }
#header .cate-all { display:flex; align-items:center; justify-content:center; width:50px; height:100%; vertical-align:top; }
#header .cate-all a { display:block; position:relative; width:19px; height:14px; text-indent:-9999px; }
#header .cate-all a::before { content:""; position:absolute; top:50%; left:0; width:100%; height:100%; border-top:2px solid #000; border-bottom:2px solid #000; transform:translateY(-50%); box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
#header .cate-all a::after { content:""; position:absolute; top:50%; left:0; width:100%; height:2px; border-top:2px solid #000; transform:translateY(-50%); box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

#header .header-right {  }
#header .top-account { display:flex; align-items:center; justify-content:center; height:100%; }
#header .top-account > li { display:inline-block; position:static; width:22px; height:24px; padding:0 8px; }
#header .top-account > li > a { display:block; position:relative; width:100%; height:100%; }
#header .top-account > li > a > span { display:inline-block; font-size:0; }
#header .top-account .basket { width:20px; }
#header .top-account .basket a > span { display:inline-block; vertical-align:top; width:100%; height:100%; background:url("../img/top_cart_btn.png") no-repeat 50%; background-size:100% auto; }
#header .top-account .basket a .count { display:flex; justify-content:center; position:absolute; bottom:-3px; right:-6px; width:14px; height:14px; line-height:14px; padding:0; color:#fff; font-size:11px; font-weight:500; background:#dd675a; border-radius:50%; text-align:center; text-indent:0; }
#header .top-account .search a { width:100%; height:100%; background:url("../img/top_search_btn.png") no-repeat 50%; background-size:100% auto; text-indent:-9999px; }

#header .cate-main { display:flex; align-items:center; padding:0; }
#header .cate-main > ul { display:flex; justify-content:space-around; }
#header .cate-main > ul > li { width:auto; font-size:13px; }
#header .cate-main > ul > li > a { display:block; padding:12px 0; color:#000; }
#header .cate-list { width:calc(100% - 50px); }
#header .cate-list .swiper-container:not(.swiper-initialized) ul { padding-left:10px; margin:0; }
#header .cate-list .swiper-slide { width:auto; }
#header .cate-list .swiper-container:not(.swiper-initialized) .swiper-slide { margin-right:25px; }
#header .cate-list .swiper-slide a { display:block; padding:11px 0; color:#161616; font-size:13px; font-weight:500; }
#header .cate-list .swiper-slide a img { display:none; }


/*========================================================================
하단 영역
========================================================================*/
#footer { position:relative; margin:0; background:#f5f5f5; }

#footer .footer-menu { padding:15px 0; line-height:1.4; border-bottom:1px solid #e5e5e5; text-align:center; }
#footer .footer-menu ul { display:flex; width:100%; padding:0 1%; box-sizing:border-box; }
#footer .footer-menu li { flex:auto; position:relative; padding:0; font-size:12px; }
#footer .footer-menu li.privacy { font-weight:400; }
#footer .footer-menu li a { color:#424242; }

#footer .footer-wrap { padding:0 15px 40px;}

/* 고객센터 */
#footer .footer-content { padding:0; }
#footer .cont-box { margin:25px 0 0; color:#9e9e9e; line-height:1.4; }
#footer .cont-box h3 { margin:0 0 5px; color:#424242; font-size:12px; font-weight:500; }
#footer .cont-box strong { display:block; color:#de6f63; font-size:20px; font-weight:700; }
#footer .cont-box strong + strong { color:#424242; font-weight:500; font-size:17px; }
#footer .cont-box p { margin-top:6px; color:#ababab; font-size:12px; font-weight:300; }
#footer .cont-box.column2 strong { color:#424242; font-size:15px; font-weight:600; }

/* 퀵메뉴 */
.quick-menu { display:grid; grid-template-columns:repeat(2, 1fr); grid-template-rows:repeat(4, 1fr); grid-auto-flow:column; margin:30px 0 0; background:#eeeeee; text-align:center; }
.quick-menu > li a { display:block; padding:9px 0; color:#626262; font-size:11px; }
.quick-menu > li:nth-child(n+5) { border-left:1px solid #e5e5e5; }
.quick-menu > li:not(:nth-child(4n+1)) { border-top:1px solid #e5e5e5; }

.shop-open-btn { display:block; color:#121212; font-size:12px; background:url("../img/footer_arr_on.png") no-repeat 100% 50%; background-size:auto 7px; }
.shop-open-btn.on { background-image:url("../img/footer_arr_off.png"); }

/* 회사 정보 */
.footer-info { position:relative; padding:18px 0 30px 0; margin-top:35px; font-size:12px; line-height:1.5; border-top:1px solid #e5e5e5; }
.footer-info .shop-info { display:none; }
.footer-info .shop-info address { padding:14px 0 0 0; background:none; border-bottom:0; }
.footer-info .shop-info address span { display:inline-block; vertical-align:top; position:relative; padding:0; color:#9e9e9e; }
.footer-info .shop-info address span + span { padding-left:5px; margin-left:5px; }
.footer-info .shop-info address span + span::before { content:""; position:absolute; top:5px; left:0; height:8px; border-left:1px solid #e5e5e5; }
.footer-info .shop-info address a { color:#9e9e9e; }
.footer-info .shop-info a { color:#9e9e9e; }
.footer-info p { padding:15px 0 0; color:#909090; font-size:11px; font-weight:300; background:none; }
.footer-info > p { padding:15px 0 0; margin:15px 0 0; border-top:1px solid #e5e5e5; } 

.foot_certify { padding:0; background:none; }


/*========================================================================
하단 메뉴 네비게이션
========================================================================*/
.bottom-nav { position:fixed; bottom:0; width:100%; background:#fff; z-index:1002; transition:all .5s ease-out; }
.bottom-nav.active { bottom:-65px; transition:all .3s ease-out; }
.bottom-nav ul { display:flex; justify-content:space-around; }
.bottom-nav ul li { flex:1; display:flex; justify-content:center; align-items:center; padding:11px 0 10px; text-align:center; }
.bottom-nav ul li a { display:block; }
.bottom-nav ul li p { margin:6px 0 0; color:#424242; font-size:10px; line-height:1; }
.bottom-nav ul li span img { width:auto; height:21px; vertical-align:top; }
.bottom-nav ul li .all-btn-open { display:flex; flex-direction:column; align-items:center; justify-content:center; }
.bottom-nav ul li .all-btn-open span { display:block; position:relative; width:21px; height:18px; font-size:0; cursor:pointer; }
.bottom-nav ul li .all-btn-open span::before { content:""; position:absolute; top:0; left:0; width:100%; height:calc(50% + 1px); border-top:1px solid #121212; border-bottom:1px solid #121212; box-sizing:border-box; }
.bottom-nav ul li .all-btn-open span::after { content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; border-bottom:1px solid #121212; box-sizing:border-box; }
.bottom-nav ul li.home a { display:flex; flex-direction:column; align-items:center; justify-content:center; width:40px; height:40px; padding:0; background:#dd675a; border-radius:5px; box-sizing:border-box; }


/*========================================================================
좌측 슬라이드 메뉴
========================================================================*/
#wrap nav .nav_bg_box .nav_box { width:100%; margin-left:-100%; }
#wrap nav .left_close { top:20px; left:auto; right:15px; width:15px; height:15px; background-image:url("../img/side_close_btn.png"); }

/* 상단 문구 */
#wrap nav .side-top { margin:0 15px; padding:20px 0; }
#wrap nav .side-top ul li { position:relative; color:#1a1a1a; font-size:14px; line-height:1.2; }

/* 사이드 퀵 메뉴 */
.side-quick-menu { padding:0 0 20px; border-bottom:1px solid #e8e8e8; }
.side-quick-menu ul { display:flex; flex-wrap:wrap; gap:12px; margin:0 15px; }
.side-quick-menu ul li { width:calc((100% - 48px)/ 5); text-align:center; box-sizing:border-box; }
.side-quick-menu ul li img { width:100%; }
.side-quick-menu ul li p { margin:7px auto 0; color:#424242; font-size:11px; line-height:1.3; }

.side-wrap { display:flex; }

/* 좌측 메뉴 */
.side-left-box { width:120px; padding:5px 0 0; background:#f4f4f4; }
.side-left-box ul + ul { padding:5px 0 0; margin:5px 0 0; border-top:1px solid #e8e8e8; }
.side-left-box ul li a { display:block; padding:10px 0 9px 12px; color:#424242; font-size:14px; font-weight:500; box-sizing:border-box; }
.side-left-box > p { margin:0 15px; padding:7px 0; }
.side-left-box > p a { display:inline-flex; align-items:center; justify-content:center; width:100%; height:30px; color:#424242; font-size:14px; background:#e0e0e0; border-radius:999px; text-align:center; }
.side-left-box > p a::before { content:""; display:inline-flex; vertical-align:center; width:15px; height:14px; margin:0 4px 0 0; background:url("../img/side_left_icon2.png") no-repeat; background-size:100% auto; }
.side-left-box .kakao-btn a { color:#381e1f; font-weight:500; background:#fae100; }
.side-left-box .kakao-btn a::before { background-image:url("../img/side_left_icon1.png"); }

/* 카테고리 메뉴 */
.side-main { width:calc(100% - 120px); padding-bottom:100px; }
.side-main .menu-list { width:100%; padding:0 15px; box-sizing:border-box; }
.side-main .menu-list > ul { display:flex; flex-wrap:wrap; gap:30px 10px; width:100%; }
.side-main .menu-list > ul > li { width:calc((100% - 20px)/ 3); padding:0; text-align:center; }
.side-main .menu-list > ul > li > a { position:relative; display:block; padding:0; color:#424242; font-size:14px; font-weight:300; }
.side-main .menu-list > ul > li > a img { width:100%; }
.side-main .menu-list > ul > li > a p { margin-top:10px; line-height:1.28; }


/*========================================================================
서브 공통
========================================================================*/
/* 타이틀 공통 */
.navi_g,
#header_wrap header .header_box { border-color:#e7e7e7; }
.sub_top { border-color:#e7e7e7;  }
.sub_top h2 { height:40px; line-height:40px; padding:0; }
.sub_top h2 a { color:#757575; font-size:15px; font-weight:500; }
.sub_top .sub_top_left .all_page_prev { background:url("../img/top_back_btn.png") no-repeat 50%; background-size:8px auto; }

/* 더보기 공통 */
.goods_main_more_btn,
.more_btn,
.main_more_btn { color:#121212; font-size:13px; font-weight:400; background:#fff; border-color:#e7e7e7; border-radius:8px; }


/*========================================================================
서브페이지
========================================================================*/
/* 인쇄안내 */
#print .sub_tit img,
#print .sub-tab-cont .swiper-slide img { width:100%; }
#print .sub-tab-template { display:flex; justify-content:center; flex-wrap:wrap; width:auto; margin:0 10% 20px; border:solid 1px #c5c5c5; border-radius:0; box-sizing:border-box; }
#print .sub-tab-template li { width:50%; height:auto; margin:0; padding:5px 0; text-align:center; color:#232323; font-size:12px; font-weight:500; background:none; opacity:1; border:0; border-radius:0; box-sizing:border-box; }
#print .sub-tab-template li:nth-child(n+3) { border-top:solid 1px #c5c5c5; }
#print .sub-tab-template li:nth-child(2n-1) { border-right:solid 1px #c5c5c5; }
#print .sub-tab-template li.swiper-pagination-bullet-active { background:#c5c5c5; }

/* 납품사례 게시판 */
.body-board:has(.board-example) #frmList,
.body-board:has(.board-example) .sub_top_right2,
.body-board:has(.board-example) .goods_list_info img,
.body-board:has(.board-example) .list_gallery .boardlist .goods_area .icon_hot,
.body-board:has(.board-example) .goods_data { display:none; }
.body-board:has(.board-example) .list_gallery .boardlist .goods_gallery_ul li { width:50% !important; margin:35px 0 5px 0; }
.body-board:has(.board-example) .addition_zone img { width:100%; }

/* 납품사례 게시판 - 탭 */
.body-board:has(.board-example) .print-tab > div { padding:8px 6px; box-sizing:border-box; border-bottom:solid 1px #eee; }
.body-board:has(.board-example) .print-tab h3 { color:#fff; font-weight:400; font-size:15px; line-height:26px; box-sizing:border-box;}
.body-board:has(.board-example) .print-tab ul li h3 a {color:#fff;}
.body-board:has(.board-example) .print-tab ul li:has(h3) {  background:#919191; }
.body-board:has(.board-example) .print-tab ul li { width:auto; padding:0 10px; border-radius:50px; border:solid 1px transparent; box-sizing:border-box; background:#f5f5f5; }
.body-board:has(.board-example) .print-tab ul li a { display:inline-block; font-size:12px; cursor:pointer; color:#8a8a8a; line-height:26px; }
.body-board:has(.board-example) .print-tab ul li.on { border-color:#161616; background:#fff; }
.body-board:has(.board-example) .print-tab ul li.on  a { color:#161616; }
.body-board:has(.board-example) .list_gallery .boardlist .no_list { border:0; }


/*========================================================================
상품 목록
========================================================================*/
/* 상단 이미지 */
.list-top-bn img { width:100%; }

/* 중분류 */
.goods_list_category > ul { position:relative; display:flex; flex-wrap:wrap; column-gap:8px; margin:25px 0 0; padding:0 15px; border:0; z-index:1; }
.goods_list_category > ul > li { padding:0; margin:0 0 10px; border:0; }
.goods_list_category > ul > li > a { display:inline-block; margin:0; padding:7px 11px; color:#a2a2a2; font-size:13px; font-weight:400; border:1px solid #e5e5e5; border-radius:5px; box-sizing:border-box; }
/* selected */
.goods_list .goods_list_category ul li.selected a { color:#161616; font-weight:400; border-color:#161616; }

.goods_list .goods_list_content .goods_top_box { padding:10px 15px; background:none; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box { display:flex; justify-content:space-between; align-items:center; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type,
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_sort { display:inline-block; width:auto; text-align:left; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .pick_list_num { margin-right:10px; color:#161616; font-size:14px; font-weight:400; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .pick_list_num strong { font-weight:400; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type { display:flex; align-items:center; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type ul li { padding:0; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type ul li button { border:0; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type ul li:nth-child(1) button { background:url("../img/icon_list.png") no-repeat 50%; background-size:15px auto; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type ul li:nth-child(2) button { background:url("../img/icon_thumb.png") no-repeat 50%; background-size:15px auto; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type ul li:nth-child(1) button.on { background-image:url("../img/icon_list_on.png"); }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_view_type ul li:nth-child(2) button.on { background-image:url("../img/icon_thumb_on.png"); }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_sort .inp_sel { width:auto; }
.goods_list .goods_list_content .goods_top_box .goods_arr_box .goods_sort .inp_sel select { width:auto; padding-right:20px; font-size:14px; background:url("../img/ico_select.png") no-repeat 100% 50%; background-size:8px auto; border:0;  }

/* 추천 상품 진열 */
.recommend_prd_list .goods_prd_img .img_box .img img { border:0; }
.recommend_prd_list .goods_prd_content .goods_info_list li { padding:0; color:#000; font-size:14px; }
.recommend_prd_list .goods_prd_content .goods_info_list li.prd_name { display:block; width:86%; margin:0 0 7px; color:#222222; font-size:12px; font-weight:400; line-height:1.4; }
.recommend_prd_list .goods_prd_content .goods_info_list li.short_des { margin:0 0 7px; color:#a9a9a9; font-size:11px; font-weight:400; line-height:1.3; }
.recommend_prd_list .goods_prd_content .goods_info_list li.price { display:inline-block; font-size:14px; font-weight:600; }
.recommend_prd_list .goods_prd_content .goods_info_list li.price .c_price { color:#161616; }
.recommend_prd_list .goods_prd_content .goods_info_list li.fixed-price { display:inline-block; margin:0 0 0 5px; color:#c7c7c7; font-size:11px; font-weight:500; }
.recommend_prd_list .goods_prd_content .goods_list_info .goods_prd_icon img { margin:5px 5px 0 0; vertical-align:top; }

/* 목록 간격 */
.goods_list .goods_list_recom .recommend_prd_list,
.goods_list .goods_list_box > ul { padding:0 10px; }

/* 목록 상품 진열 */
.goods_list_content .goods_product_list .goods_prd_item2 > div { padding:5px 5px 25px 5px; }
.goods_product_list .goods_prd_img .img_box .img img { border:0; }
.goods_product_list .goods_prd_content .goods_info_list { margin:0 0 3px; }
.goods_product_list .goods_prd_content .goods_info_list li { padding:0; color:#000; font-size:14px; }
.goods_product_list .goods_prd_content .goods_info_list li.prd_name { display:block; width:86%; margin:0 0 7px; color:#222222; font-size:12px; font-weight:400; line-height:1.4; }
.goods_product_list .goods_prd_content .goods_info_list li.short_des { margin:0 0 7px; color:#a9a9a9; font-size:11px; font-weight:400; line-height:1.3; }
.goods_product_list .goods_prd_content .goods_info_list li.price { display:inline-block; font-size:14px; font-weight:600; }
.goods_product_list .goods_prd_content .goods_info_list li.price .c_price { color:#161616; }
.goods_product_list .goods_prd_content .goods_info_list li.fixed-price { display:inline-block; margin:0 0 0 5px; color:#c7c7c7; font-size:11px; font-weight:500; }
.goods_product_list .goods_prd_content .goods_list_info .goods_prd_icon img { margin:5px 5px 0 0; vertical-align:top; }
/* 컬러칩 */
.goods_product_list .color_chip {  }
.goods_product_list .color_chip > div {  }
.goods_product_list .color_chip > div:nth-child(n+11) { display:none; }
.goods_product_list .color_chip.active::after { content:""; display:inline-block; width:10px; height:10px; margin:4px 0 0 1px; background:url("../img/color_cross_icon.png") no-repeat 0 50%; background-size:8px auto; }

/* 할인율 */
.goods_prd_img .img_box > a .sale-rate { display:none; justify-content:center; align-items:center; position:absolute; top:7px; right:7px; width:35px; height:35px; color:#fff; font-size:12px; font-weight:700; background:#121212; border-radius:50%; }
.goods_prd_img .img_box > a .sale-rate em { font-size:10px; }
.goods_view .sale-rate { float:right; color:#5b2df3; font-size:18px; font-weight:600; }

/* 찜버튼 */
.goods_prd_content .goods_list_info { position:relative; }
.prd-btn-box { position:absolute; top:2px; right:0; }
.prd-btn-box .related_wish_btn { width:15px; height:13px; padding:0; font-size:0; background:url("../img/list_wish_icon.png") no-repeat; background-size:100% auto; border:0; }


/*========================================================================
상품 상세
========================================================================*/
.goods_view .cont_detail { padding:0 0 10px; }
.goods_view_image_slider .slick-dots { position:absolute; bottom:15px; left:0; width:100%; height:8px; margin:0; }
.goods_view_image_slider .slick-dots li { margin:0 4px; }
.goods_view_image_slider .slick-dots li button { width:8px; height:8px; border-radius:50%; background:#dfdfdf; }
.goods_view_image_slider .slick-dots li.slick-active button { background:#161616;}

/* 상품명 & 짧은설명 & 아이콘 */
.goods-name-box { position:relative;}
.goods_view .detail_info .detail_info_top { position:relative; padding:0; margin:23px 15px 10px; }
.goods_view .detail_info h3 { width:91%; padding:5px 0 0; color:#121212; font-size:17px; font-weight:500; line-height:1.25;  }
.goods_view .detail_info .short-desc { margin:7px 0 0; color:#888888; font-size:12px; font-weight:300; }
.goods_view .detail_info .detail_info_top .prd_icon img { margin:5px 3px 0 0; }

/* 판매가 */
.goods_view .detail_info .detail_info_top .price_box { margin-top:10px; padding:0 0 10px; }
.goods_view .detail_info .detail_info_top .price_box .price { color:#000; font-size:19px; font-weight:600; }
.goods_view .detail_info .detail_info_top .price_box del { margin:0 0 0 5px; color:#afafaf; font-size:15px; font-weight:500; text-decoration:line-through; }

/* 공유하기 */
.goods_view .share_btn_box { position:absolute; top:4px; right:0; border-bottom:0; }
.goods_view .share_btn_box ul li.d_share { width:19px; background:none; }
.goods_view .share_btn_box ul li.d_share button { width:100%; height:22px; margin:0; padding:0; font-size:0;  }

/* 상품정보 */
.goods_view .detail_info .detail_sub_info dl dt { color:#757575; font-size:13px; }
.goods_view .detail_info .detail_sub_info dl dd { color:#757575; font-size:13px; }

.js_goods_view_buy_btn .detail_prd_btn ul { display:flex; flex-wrap:wrap; gap:10px; }
.js_goods_view_buy_btn .detail_prd_btn ul li { flex:auto; padding:0; box-sizing:border-box; }
.js_goods_view_buy_btn .detail_prd_btn > ul > li:first-child { display:block; width:100%; }
.detail_prd_btn > ul > li > a,
.detail_prd_btn > ul > li > button { height:45px; font-size:15px; font-weight:600; border-radius:45px; }
.detail_order_btn { color:#fff; background:#161616; border:1px solid #161616;  }
.detail_cart_btn { color:#666666; background:#fff; border:1px solid #dedede; }
.btn_add_wish { width:100%; color:#666666; background:#fff; border:1px solid #dedede; }

/* 탭 */
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a,
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li a span { color:#969696; font-size:13px; font-weight:400; }
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected { border-bottom:1px solid #161616; }
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected a,
.goods_view .detail_btm_tab_menu_box .detail_btm_tab_menu ul li.selected a span { color:#161616; font-weight:500; }

/* 상세 게시판 버튼 */
.detail_write_btn { color:#fff; font-weight:400; background:#161616; border:1px solid #161616; border-radius:45px; }
.detail_more_btn { color:#161616; font-weight:400; background:#fff; border:1px solid #dedede; border-radius:45px; }

/* 관련상품 */
.related_goods h3 { font-weight:500; }
.related_goods .list { padding:0 10px; }
.related_goods .list > li > div { padding:5px 5px 25px; }
.related_goods .list > li > div .goods_prd_img .img_box .img img { border:0; }
.related_goods .list > li > div .goods_prd_content .goods_info_list li { width:85%; padding-top:0; color:#222; font-size:12px; }
.related_goods .list > li > div .goods_prd_content .goods_info_list li.price .c_price { color:#161616; font-size:14px; font-weight:600; }

.logout_btn {text-align:center; padding-top:15px;}
.logout_btn a {color:#ababab; font-size:12px; font-weight:bold;}